
Auto Multiple Choice - Support # 587: ordonner copie corrigé 

Status: Feedback Priority: Normal
Author: Br kona Category:
Created: 09/16/2018 Assignee:
Updated: 09/17/2018 Due date:
Description: Bonjour 

je souhaiterais savoir si on peut ordonner les copies scannées corrigés par ordre de mérite
Merci

History
09/16/2018 10:19 pm - Alexis Bienvenüe
- Tracker changed from Bug to Support

09/16/2018 10:21 pm - Alexis Bienvenüe
- Status changed from New to Feedback

Ce n'est pas prévu. Dans quel cadre souhaitez-vous faire cela ?

09/17/2018 10:38 am - Alexis Bienvenüe
Vous pouvez essayer de cette manière :
* choisissez _Note_ pour _Rapports/Export des notes/Tri_ ;
* dans _Rapports/Copies corrigées_, choisissez _Un seul fichier pour tous les étudiants_ et cliquez sur _Annoter les copies_.

Vous aurez un fichier classé par notes croissantes.
